@charset "utf-8";
/* CSS Document */

html, body {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}

html{background:url('img/mainBg.jpg') #0676b0 repeat-x;}
body{background:url('img/grid.png') repeat;}
a{color:#f6d207;}
a:hover{text-decoration:none;}	
#wrapper{position:relative;}
#header{}
	.topHead{height:62px;background:url('img/topBg.jpg') repeat-x;}
		.topHeadInner{margin:auto;width:100%;max-width:1100px;min-width:650px;}
			.topHeadInner table{margin-left:50px;}
				.topHeadInner table td{padding:0 10px 0 10px;}
				.topHeadInner table td a{text-decoration:none;font-style:italic;color:#035985;}
				.topHeadInner table td span.first-child{font-size:13px;}
				.topHeadInner table td span.last-child{font-family:Impact;font-size:18px;font-weight:bold;text-align:right;
														text-shadow:0 1px 0 #fff;filter: Shadow(Color=#fff, Direction=10, Strength=1);}
	.middleHead{height:206px;background:url('img/middleHead.png') repeat-x;}
		.middleHeadInner{width:100%;min-width:650px;max-width:1050px;margin:auto;padding-top:7px;}
			.middleHeadInner > div{display:table-cell;vertical-align:middle;width:43%;}
			.middleHeadInner .logo{width:15%;}
				.middleHeadInner .logo img{min-width:50px;width:100%;max-width:158px;}
			.middleHeadInner .natInst{}
			.natInst img{min-width:100px;width:100%;max-width:543px;}
			.middleHeadInner .utils{vertical-align:top;text-align:right;width:15%;}
				.searchWrapper{margin-top:30px;max-width:226px;min-width:45px;width:100%;}
				.searchWrapper form{max-width:226px;min-width:45px;width:100%;}
				.searchWrapper input[type="text"]{border:none;height:26px;}
				.searchWrapper input[type="submit"]{background:url('img/searchButton.png');width:18px;height:19px;border:none;cursor:pointer;}
				.langWrapper{margin:30px 0 0 115px;}
					.langWrapper ul{list-style:none;padding:0;margin:0;}			
						.langWrapper ul li{display:table-cell;padding:0 5px 0 5px;}
							.langWrapper ul li a{color:#fff;font-size:12px;text-decoration:none;}
							.langWrapper ul li a.ru{background:url('img/ru.png') top no-repeat;width:27px;height:40px;display:table-cell;vertical-align:bottom;}
							.langWrapper ul li a.uk{background:url('img/ua.png') top no-repeat;width:31px;height:40px;display:table-cell;vertical-align:bottom;}
							.langWrapper ul li a.en{background:url('img/en.png') top no-repeat;width:28px;height:40px;display:table-cell;vertical-align:bottom;}
	#menu{height:59px;background:url('img/menu.jpg') repeat-x;margin-top:-46px;}
	.menuInner{margin:auto;min-width:650px;width:100%;max-width:905px;}
	.menuInner.English{max-width:750px;}
	.menuInner.Ukrainian{max-width:845px;}
		#menu ul{padding:0;margin:0;list-style:none;}	
			#menu ul li{display:table-cell;height:59px;vertical-align:middle;min-width:42px;}
			#menu ul li.active{background:url('img/menuActive.jpg') bottom repeat-x;}
			#menu ul li:hover{background:url('img/menuActive.jpg') bottom repeat-x;}
			#menu ul li:hover a{color:#025783;}
			#menu ul li a{color:#fff;text-decoration:none;padding:0 10px 0 10px;}
			#menu ul li.active a{color:#025783;}
				#menu ul li ul{display:none;position:absolute;z-index: 1000;margin-top: 20px;}
				#menu ul li ul li{padding:0;background:#025783;color:#fff;display: block;height: 27px;padding-top: 13px;border-bottom:1px solid #fff;}
					#menu ul li ul li.active a{color:#025783;}
					#menu ul li ul li.last{border-bottom:0px;}
				#menu ul li ul li a{color:#fff;}
				#menu ul li:hover ul li a{color:#fff;}
				#menu ul li:hover ul li.active a{color:#025783;}
				#menu ul li ul li:hover a{color:#025783;}
				#menu ul li ul li:hover{background:url('img/menuActive.jpg') center repeat-x;}
	.bottomHead{border-bottom:1px solid #3f90c7;padding:0.5%;}
		#slideshow{margin:auto;width:100%;max-width:1067px;min-width:650px;}
			#slideshow img{width:100%;}
			.slider-inner{position:relative;margin:auto;width:90%;max-width:964px;min-width:300px;}
			.bottomHead #slider img{max-width:964px;width:100%;min-width:300px;}
#body {border-top:1px solid #fff;background:url('img/bodyBg.png') top repeat-x;background-position: 0 -65px;}
	
#content{max-width:1000px;margin:auto;color:#fff;}
#left{width:26%;display:table-cell;padding:1%;vertical-align:top;}
	#left .semWrapper{margin-top:5px;}
		#left .semWrapper a{display:table-cell;width:270px;height:38px;background:#025783 repeat;-webkit-border-radius: 3px;
							-moz-border-radius: 3px;border-radius: 3px;color:#fff;text-transform:uppercase;font-size:13px;
							text-decoration:none;vertical-align:middle;text-align:center;padding:0 5px 0 5px;}
	#left .newsWrapper{border-bottom:1px dashed #a6d2e9;margin-bottom:10px;padding-bottom:5px;}
	#left .newsWrapper.last{border-bottom:none;}
	#left .date{font-size:14px;color:#f6d207;}
	#left .newsTitle{font-size:14px;margin:0;color:#fff;font-weight:normal;}
	#left .newsImg{margin:5px 0 3px 0;}
		#left .newsImg img{border:1px solid #fff;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;} 
	#left .newsContent{font-style:italic;font-size:12px;}
	#left .readmore{font-style:italic;font-size:12px;color:#f6d207;margin-top:5px;}
#center{width:70%;display:table-cell;padding:15px 1% 1% 1%;vertical-align:top;font-size:14px;text-align:justify;}
 #center.cenIr{padding:20px 1% 1% 1%;}
h2{margin-top:0;font-weight:normal;}
.indent {clear:both;height:10px;}
#footer {height:165px;background:#025783;}
	.fooWrapper{margin:auto;min-width:650px;width:100%;max-width:1000px;}
		.fooLeft{float:left;}
		.fooRight{float:right;}
			.fooWrapper p.head{font-style:italic;color:#90b5c9;font-weight:bold;}
			.fooWrapper p.copy{margin-bottom:0;font-size:11px;color:#4181a2;}
			.fooWrapper span.official{font-size:12px;}
			.fooWrapper span.inst{font-size:20px;font-family:Impact;}
			.fooWrapper span.nan{text-transform:uppercase;font-size:9px;}
		.fooRight p{color:#81abc1;font-size:12px;}
			.fooRight p span{font-size:16px;font-weight:bold;}
			.fooRight table td{padding:0 5px 0 5px;}



